/*
Theme Name:     Snaps-Canvas (Snaps Child)
Description:    Child theme for the Snaps theme
Author:         Anson W. Han
Template:       snaps
Version:        1.9.0.1
*/

@import url("../snaps/style.css");


hgroup h1.site-title a {
  opacity: 1.0;
}

hgroup h2.site-description {
  color: #eee;
  text-shadow: 3px 3px #000;
  font-size: 2.5em;
  font-weight: bold;
  letter-spacing: 2px;
}
@media screen and (min-width: 946px) and (max-width: 1060px) {
  hgroup h1.site-title {
    font-size: 7em;
  }
  hgroup h2.site-description {
    font-size: 2.48em;
  }
}
@media screen and (min-width: 926px) and (max-width: 945px) {
  hgroup h1.site-title {
    font-size: 7em;
  }
  hgroup h2.site-description {
    font-size: 2.47em;
  }
}
@media screen and (min-width: 816px) and (max-width: 925px) {
  hgroup h1.site-title {
    font-size: 6em;
  }
  hgroup h2.site-description {
    font-size: 2.47em;
  }
}
@media screen and (min-width: 766px) and (max-width: 815px) {
  hgroup h1.site-title {
    font-size: 5.8em;
  }
  hgroup h2.site-description {
    font-size: 2.46em;
  }
}
@media screen and (min-width: 736px) and (max-width: 765px) {
  hgroup h1.site-title {
    font-size: 5.5em;
  }
  hgroup h2.site-description {
    font-size: 2.455em;
  }
}
@media screen and (min-width: 661px) and (max-width: 735px) {
  hgroup h1.site-title {
    font-size: 5.0em;
  }
  hgroup h2.site-description {
    font-size: 2.45em;
  }
}
@media screen and (min-width: 541px) and (max-width: 660px) {
  hgroup h1.site-title {
    font-size: 4.0em;
  }
  hgroup h2.site-description {
    font-size: 1.85em;
  }
}
@media screen and (min-width: 451px) and (max-width: 540px) {
  hgroup h1.site-title {
    font-size: 3.4em;
  }
  hgroup h2.site-description {
    font-size: 1.5em;
  }
}
@media screen and (min-width: 411px) and (max-width: 450px) {
  hgroup h1.site-title {
    font-size: 3.15em;
  }
  hgroup h2.site-description {
    font-size: 1.45em;
  }
}
@media screen and (min-width: 401px) and (max-width: 410px) {
  hgroup h1.site-title {
    font-size: 3.0em;
  }
  hgroup h2.site-description {
    font-size: 1.35em;
  }
}
@media screen and (min-width: 341px) and (max-width: 400px) {
  hgroup h1.site-title {
    font-size: 2.5em;
  }
  hgroup h2.site-description {
    font-size: 1.2em;
  }
}
@media screen and (min-width: 321px) and (max-width: 340px) {
  hgroup h1.site-title {
    font-size: 2.2em;
  }
  hgroup h2.site-description {
    font-size: 1em;
  }
}
@media screen and (max-width: 320px) {
  hgroup h1.site-title {
    font-size: 1.75em;
  }
  hgroup h2.site-description {
    font-size: 1em;
  }
}



#main {
  margin: -3.05em auto 0 !important;
  padding: 0 3% 0 !important;
}



#tag-background {
  display: inline-block;
  position: relative;
  margin-bottom: -25px;
  float: left;
}
#tag-background img {
  width: 270px;
  position: relative;
}
#tag-background h1 {
  position: absolute;
  left: 44px;
  top: 14px;
  text-shadow: 2px 2px #000;
  color: #fff;
  font-weight: bold;
  font-family: "Times New Roman", Times, Serif;
  line-height: 1.5em;
}



.site-footer {
  padding: 2px 0 10px !important;
  border-top: 1px dotted #888;
}
#footer-menu, #footer-menu ul {
  list-style-type: none;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
}
.footer-menu li {
  display:inline-block;
  padding:0;
}
.footer-menu a, .footer-menu a:active, .footer-menu a:visited {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
  display: inline-block;
  line-height: 1;
  padding: 10px 20px;
}
.footer-menu a:hover {
  background: #900;
  color: #fff !important;
}
.site-info {
  margin-top: 0;
  font-size: 9px;
  line-height:15px;
}
.copyright {
  text-align: center;
}